﻿.m_ok
{
    border:1px solid #8DE18B;
                height:auto;

}

.moka
{
    font-weight:bold;font-family:Ache;color:green;
   
    }
 .moka:hover
{
    border:1px solid #fff;
    padding:4px;
    color:#fff;
    background-color:green;
    padding-top:0px;
    padding-bottom:0px;
    }

.m_oki {
    width:40px;
    left:0px;
    float:left;
    background-color:#B1ECB0;
            margin:0;
            height:auto;
background: url(img/ok.jpg) repeat-x;

}

.m_okc 
{
                margin:0;
      margin-left:40px;
    background-color:#D6F8D5;
       height:auto;
       width:912px;

}

.m_okd 
{
    width:30px;
       margin:0;
    float:right;
    background-color:#B1ECB0;
       height:auto;
       text-align:center;

}	

/*para displayar error*/

.m_wk
{
    border:1px solid #F28A8A;
                height:auto;

}
.mwka
{
    font-weight:bold;font-family:Ache;color:Red;
   
    }
 .mwka:hover
{
    border:1px solid #fff;
    padding:4px;
    color:#fff;
    background-color:Red;
    padding-top:0px;
    padding-bottom:0px;
    }

.m_wki {
    width:40px;
    left:0px;
    float:left;
    background-color:#F8ACAC;
            margin:0;
            height:auto;
background: url(img/warning.jpg) repeat-x;

}

.m_wkc 
{
                margin:0;
      margin-left:40px;
    background-color:#FFCFCF;
       height:auto;
       width:912px;

}

.m_wkd 
{
    width:30px;
       margin:0;
    float:right;
    background-color:#F8ACAC;
       height:auto;
       text-align:center;
}	